Which version of JDeveloper should I use?

Tweet about this on TwitterShare on Facebook0Share on LinkedIn1Share on Google+0

Before you start coding, you need to download the tools you will use. If you will use the Oracle Fusion Middleware, you need to download the JDeveloper. Among all versions of JDeveloper, do you know which version of JDeveloper should you use?

Tweet about this on TwitterShare on Facebook0Share on LinkedIn1Share on Google+0

Author: Waslley Souza

Consultor Oracle com foco em tecnologias Oracle Fusion Middleware e SOA. Certificado Oracle WebCenter Portal, Oracle ADF e Java.

Leave a Reply

Your email address will not be published. Required fields are marked *